﻿.zaojushouzima p{
    width: 92px;
}
.ul_shiren li{
    width: 67px;
}
.zaojushouzima ul.ul_shiren li a{
    font-size: 16px;
}
.ul_gushi li{
    width: 322px;
    height: 50px;
    overflow: hidden;
}
.zaojushouzima ul.ul_gushi li a{
    font-size: 16px;
}
.zaojushouzima ul.ul_gushi li a span{
    font-size: 14px;
    color: #777;
}
.yemian-right2-2 li{
    float: unset;

}
.yemian-right1 .new-ul li a{
    width: 100% !important;
    text-align: left;
    background-color: unset;
    font-size: 15px;
}
.yemian-right1 .new-ul li a span{
    font-size: 14px;
    color: #777;
}


.pinyin2-right{
    width: 700px;
    margin-top: 6px;
}

.pinyin2-right ul li{
    width: 339px;
    font-size: 16px;
    overflow: hidden;
    height: 36px;
    line-height: 36px;
    display: inline-block;
}
.pinyin2-right ul li span{
    color: #777;
    font-size: 14px;
}

.pinyin3-right ul li{
    width: 392px;
    font-size: 16px;
    overflow: hidden;
    height: 36px;
    line-height: 36px;
    display: inline-block;
}
.pinyin3-right ul li span{
    color: #777;
    font-size: 14px;
}



.shici_new{
    display: block;
}
.shici_new .shici_py{
    text-align:center;
    margin-bottom: 6px;

}
.shici_new .shici_py .sc_one{
    display: inline-block;
    min-width: 36px;
}
.shici_new .shici_py .sc_one span{
    font-size: 18px;
    line-height: 24px;
    display: block;
}
.shici_new .shici_py .sc_one .sc_col_1{
    color:#a6571f;
    font-size: 12px !important;
}



.sentence .shici_yw_a{
    margin-top: 20px;
}
.sentence .sc_yiwen_one{
    font-size: 16px !important;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 30px;
}
.shici_yw_a .sc_yiwen .sc_yiwen_two{
    padding: 15px;
    background-color: #f8f8f8;
    border-radius: 4px;
    border:1px solid #ebebeb;
    line-height: 24px;

}

.sc_two,.sc_three{
    width: 100%;
    text-align: center;
    display: block;
}
.shici_new .shici_py .sc_two{
    font-size: 18px;
    letter-spacing: 6px;
}
.shici_new .shici_py .sc_three{
    font-size: 12px;
    color:#a6571f;
    margin: 5px 0 10px 0;
}
.sc_yiwen{
    margin-bottom: 10px;
}
.sc_yiwen span{

    display: block;
}
.sc_yiwen .sc_yiwen_one{
    font-size: 18px;
    width: 100%;
    margin-bottom: 4px;
}
.sc_yiwen .sc_yiwen_two{
    color:#a6571f;
}
.sc_yiwen .sc_yiwen_three{
    color:#198012;
}
.sc_yiwen .sc_yiwen_four{
    color:#333;
    line-height: 30px;
}
.check_item{
    background-color: #0085FF;
    color: #fff;
}

.shici_zj_a .zj_name span{
    background-color: #0085FF;
    color:#fff;
    width: 30px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    display: block;
    float: left;
    border-radius: 4px;
    margin-right: 5px;

}

.shici_zj_a {
    float: left;
    width: 100%;
    display: block;
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #f5f5f5;
}


._gsquanwen{
    margin: 10px;
    line-height: 2;
}

.ul_miyu li{
    width: 153px;
}.ul_miyu li a{font-size: 16px !important;}




 .sanzijing_bg{
     background-color: #fff;
 }

 .sanzijing_tb{
     margin: 10px;
     font-size: 16px;
     line-height: 2;
 }
.sanzijing_tb p{color: #555;text-indent: 2em;}

.sanzijing ul li{text-align:center;font-size: 16px;padding: 5px;}
.sanzijing ul li .sanzijing_index_detail{float: left;padding: 10px 10px;width: 22%;}
.sanzijing ul li .sanzijing_index_detail span:nth-child(2){font-size: 20px;letter-spacing:5px;color: #333333}
.sanzijing ul li .sanzijing_index_detail span:first-child{display: block;font-size: 14px;letter-spacing:0.5px;margin-bottom: 3px;color: #999999}
.sanzijing ul li:hover .sanzijing_index_detail span:nth-child(2){color: #087efc}
.sanzijing ul li:hover .sanzijing_index_detail span:first-child{color: #087efc}
.sanzijing_view span{font-size: 16px;margin: 5px;display: block}
.sanzijing_view p{font-size: 16px;text-indent: 32px;line-height: 28px;}


.sanzijing_zimu{
    text-align: center;
}
.sanzijing_zimu  .sanzijing_index_detail
{
    text-align: center;
    display: inline-block;
}

.sanzijing_zimu  span:nth-child(2){font-size: 20px;letter-spacing:5px;color: #333333}
.sanzijing_zimu  span:first-child{display: block;font-size: 14px;letter-spacing:0.5px;margin-bottom: 3px;color: #999999}
.sanzijing_zimu  span:nth-child(2){color: #087efc}
.sanzijing_zimu:hover span:first-child{color: #087efc}








.toggle_big_input input.yzl_input {
    width: 384px;
    border: 1px solid #ccc;
}
.toggle_big_title .toggle_big_text{
    color: #000000;
}
.search_btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 72px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #0085FF;
    color: #fff;
    cursor: pointer;
}
.yzl_ul{
    margin: 20px 0 0 20px;
}
.yzl_ul li {
    float: left;
    margin-right: 18px;
    width: 255px;
    height: 50px;
    overflow: hidden;
}

.yzl_ul li a{
    color: #333;
}

.yzl_wenben{
    margin: 20px;
    line-height: 2;
}
.yzl_wenben p{
    text-indent: 2em;
}



.yzl_view_hang{
    margin: 20px;
    font-size: 16px;
}
.yzl_view_hang p{
    margin-bottom: 6px;
}
.yzl_view_hang li{
    border-bottom: solid 1px #f2f2f2;
    margin-bottom: 12px;
}

.yzl_view_hang i{
    width: 120px;
    display: inline-block;
    letter-spacing: 0;
}

.yzl_view_hang span{
    color: #999;
    font-size: 14px;
}


.qian-box{
    width: 100%;
    /* height: 500px; */
    background: #fff;
}

.qian-title{
    position: relative;
    width: 100%;
    height: 48px;
    line-height: 48px;
    /* background: red; */
    padding: 0 20px;
    box-sizing: border-box;

}

.qian-title-content{
    font-weight: bold;
    border-bottom: 1px solid #e9e9e9;
}

.qian-title::before {
    position: absolute;
    content: '';
    top: 14px;
    left: 0px;
    width: 3px;
    height: 20px;
    background-color: #0085FF;
    vertical-align: middle;
}

.qian-content{
    width: 100%;

}

.qian-content ul {
    width: 100%;

}

.qian-content ul li {
    position: relative;
    padding: 5px;
    box-sizing: border-box;
    height: 78px;
    display: flex;
    flex-wrap: wrap;
    /* align-items: center; */
    /* justify-content: center; */
}

.q_one {
    width: 25%;
    display: flex;
    justify-content: center;
    /* margin-right: 10%; */
}

.q_one:nth-child(2n) {
    margin-right: 0px;
}

.qian-wenben{
    /* width: 25%; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 5px;
    width: 35px;
}

.qian-content ul li span:nth-child(1) {
    font-size: 14px;
    color: #333;
    margin-bottom: 3px;
}

.qian-content ul li span:nth-child(2) {
    font-size: 18px;
}


.qian-wenben-js {
    width: 100%;
    padding: 10px 20px;
    box-sizing: border-box;
    display: block;
    font-size: 14px;
    line-height: 26px;
}

.qian-wenben-js-1 {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid #0085FF;
    box-sizing: border-box;
}

.qian-jiantou{
    right: 10px;
    top: 16px;
    width: 4%;
    height: 16px;
    cursor: pointer;
}

.qian-jiantou img {
    width: 16px;
    height: 16px;
}

.js-move{
    animation: xiala 1s linear forwards;
}

.qianqw-content{

}


.qianqw-content ul {
    width: 100%;

}

.qianqw-content ul li {
    position: relative;
    padding: 5px;
    box-sizing: border-box;
    height: 68px;
    display: flex;
    /* align-items: center; */
    /* justify-content: center; */
}

.qianqw-wenben{
    width: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.qianqw-wenben span {
    font-size: 20px;
}

/*.qian-box:nth-child(2) {*/
/*    margin-top: 12px;*/
/*}*/

.qian-jieshi{
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}

.qian-jieshi p {
    font-size: 14px;
    color: #222222;
    line-height: 26px;
}

.qian-content ul li:hover .qian-wenben span {
    color: #087efc;
}

.qian-xinzeng ul li .qian-wenben {
    font-size: 14px;
}
























a.make_gs_zbtn{
    position: absolute;
    right: 6px;
    top: 6px;
    width: 120px;
    height: 30px;
    border: solid 1px #0a8ddf;
    font-size: 14px;
}
a.make_gs_zbtn img{
    display: inline-block;
    width: 20px;
}









